body.widget-snippet .home-service {
        padding: 40px;
        z-index: auto;
        max-width: 100%;
    }
    body.widget-snippet  .home-service-section {
        padding: 0;
        margin: 30px;
    }
    .home-service-section {
        padding-top: 70px;
        overflow: hidden;
    }
    .widget-snippet .home-service {
        margin: 0 auto;
        max-width: 1170px;
        z-index: 10;
        position: relative;
    }
    .page-home .widget-snippet  .home-service{
        max-width: 1270px;
    }
    .widget-snippet  .title-service{
        color: #000;
        line-height: 40px;
        font-size: 40px;
        margin: 0;
        padding: 0 0 25px 0;
        text-align: center;
    }
    .widget-snippet .home-service-cell {
        width: 380px;
        height: 287px;
        position: relative;
        display: inline-block;
        vertical-align: top;
        margin: 0 10px 15px 0;
    }
    .page-home .widget-snippet .home-service-cell {
        width: 406px;
        margin: 0 21px 24px 0;
    }

    .widget-snippet .home-service-cell:nth-of-type(3n+3) {
        margin-right: 0;
    }
    .widget-snippet .home-service-cell:after {
        content: '';
        width: 128px;
        height: 100px;
        position: absolute;
        right: 0;
        bottom: 0;
        background-image: url(/template/0e8c9cdd/images/service-arrow.png);
        background-position: top left;
        background-repeat: no-repeat;
        background-color: transparent;
        z-index: 1;
    }
    body.widget-snippet .home-service-cell:after {
        display: none;
    }
    .widget-snippet .cell-box-picture:before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        z-index: 1;	
    }
    body.widget-snippet .cell-box-picture:before {
        display: none;
    }
    .widget-snippet .cell-box-picture {
        width: 100%;
        height: 287px;
        position: relative;
        overflow: hidden;
    }
    .widget-snippet .cell-box-picture img{
        width: 100%;
        height: 100%;
        object-fit: cover;
    }
    .widget-snippet .home-service-cell img{
        -webkit-transition: all 0.8s ease-in-out;
        -moz-transition: all 0.8s ease-in-out;
        -o-transition: all 0.8s ease-in-out;
        -ms-transition: all 0.8s ease-in-out;
        transition: all 0.8s ease-in-out;
    }
    .widget-snippet .home-service-cell:hover img{
        -webkit-transform: scale(1.2) rotate(2deg);
        -moz-transform: scale(1.2) rotate(2deg);
        -o-transform: scale(1.2) rotate(2deg);
        -ms-transform: scale(1.2) rotate(2deg);
        transform: scale(1.2) rotate(2deg);
    }
    .widget-snippet .cell-box-text:before {
        content: '';
        width: 2px;
        height: 96%;
        position: absolute;
        left: -15px;
        background: #72d4f6;
        top: 3px;
    }
    body.widget-snippet .cell-box-text:before {
        display: none;
    }
    .widget-snippet .cell-box-text {
        position: absolute;
		left: 33px;
		top: 20px;
		z-index: 1;
		background: rgba(0, 0, 0, 0.6);
		padding: 10px 15px;
    }

    .widget-snippet .cell-box-text h3{
        color: #ffffff;
        font-size: 30px;
        text-align: left;
        line-height: 30px;
        margin: 0;
        padding: 0 0 10px 0;
    }
    body.widget-snippet .cell-box-text h3{
        font-size: 20px;
    }

    .widget-snippet .cell-box-text p{
        color: #ffffff;
        font-size: 18px;
        text-align: left;
        line-height: 25px;
        margin: 0;
        padding: 0;
    }
    body.widget-snippet .cell-box-text p{
        font-size: 14px;
    }
    body.widget-snippet .home-service-cell {
        padding: 10px;
        margin-bottom: 10px;
        width: 375px;
        height: auto;
        z-index: auto;
    }
    body.widget-snippet .cell-box-text {
        position: relative;
        left: 0;
        top: 0;
        background-color: #000000;
        padding: 35px 22px;
        min-height: 200px;
        z-index: auto;
    }
    .page-home .widget-snippet  .title-service{
        padding: 0 0 30px 0;
    }